<?php
$sub_menu = '550300';
include_once('./_common.php');

if ($w == "u" || $w == "d")
    check_demo();

if ($w == 'd')
    auth_check($auth[$sub_menu], "d");

check_admin_token();

if ($w == "u")
{
    $sql = " update `okone_contact`
                set me_name     = '$me_name',
                    me_email    = '$me_email',
                    me_tel      = '$me_tel',
                    me_type   = '$me_type',
                    me_content  = '$me_content',
                    me_admin    = '$me_admin'
              where me_id = '$me_id' ";
    sql_query($sql);
}
else if ($w == "d")
{

    $sql = " delete from `okone_contact` where me_id = '$me_id' ";
    sql_query($sql);
}

    goto_url("./contact_okone_list.php");

?>
